
install( FILES kdelogo.png shutdown.png DESTINATION  ${DATA_INSTALL_DIR}/kdm/pics )
install( FILES default1.png default2.png default3.png root1.png  DESTINATION  ${DATA_INSTALL_DIR}/kdm/pics/users )
install( FILES default_blue.jpg default_blue.jpg.desktop  DESTINATION ${WALLPAPER_INSTALL_DIR} )

